FUNPASEQ(3)

NAME

pat_addpaseq

SYNOPSYS

struct paseq *pat_addpaseq (lastpaseq)
struct paseq *lastpaseq;

PARAMETERS

lastpaseq
    pointer on the last paseq structure

DESCRIPTION

A paseq is a data structure representing a whole sequence of simulation patterns.

pat_addpaseq() adds an empty paseq structure at the top of a list of paseq structures. The function returns the pointer of the new list. No check is made by this function.

EXAMPLE

#include <pat106.h>
struct paseq *list;
list = pat_addpaseq (list);

SEE ALSO

libpat(3), paseq(3)